Bug 145216 - booting fails without keyboard
booting fails without keyboard
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-01-15 09:40 EST by larry
Modified: 2015-01-04 17:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description larry 2005-01-15 09:40:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Asus pundit computer.. bios is set to boot without keyboard so it 
gets past bios checks but freezes during bootup in fedora core 3 if 
no keyboard is attached...  Boots fine without a monitor however...

here is info on the kernel

Fedora Core release 3 (Heidelberg)
Kernel 2.6.9-1.667 on an i686

cannot find any info on if there is something I need to do to enable 


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.remove keyboard
2.reboot machine ie shutdown -r 0 or power cycle

Actual Results:  freezes up during the boot process left it for 1/2 
hour no go. 

Expected Results:  completes boot cycle

Additional info:
Comment 1 larry 2005-01-17 16:51:19 EST
upgraded to latest kernel same problem


Fedora Core release 3 (Heidelberg)
Kernel 2.6.10-1.741_FC3 on an i686

Comment 2 Dave Jones 2005-07-15 15:34:55 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:13:43 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.